Subject: RE: bug#13141: 24.3.50; Be able to customize the info included by default for `report-emacs-bug'

From: "Drew Adams" <[email-masked]>
Date: Tue, 11 Dec 2012 08:28:07 -0800

> Ah, well, so far I've always copied & pasted manually the text from
> the Emacs buffer to my email program (the browser).  If Emacs already
> discard that text, then ok, that's TRT.  :)

I use C-c C-c in the editing buffer.  That automatically opens a new Outlook
message that is addressed for bug reporting.  It has a single line of text in
the message body that tells me that I can paste (e.g. using C-v) my bug-report
text into the message body.  I select that line of text and hit C-v to replace
it with my report.